/* Cunnensigns = Main Style */

/*********************************Genral*************************************/
@font-face {
 font-family: NewsGothic BoldOblique;
 src: url('fonts/NewsGothicBoldOblique.eot'); /* For IE */
 src: local('NewsGothic BoldOblique'), url('fonts/NewsGothicBoldOblique.ttf') format('truetype'); /* For non-IE */
}
@font-face {
 font-family: NewsGothic Oblique;
 src: url('fonts/NewsGothicOblique.eot'); /* For IE */
 src: local('NewsGothic Oblique'), url('fonts/NewsGothicOblique.ttf') format('truetype'); /* For non-IE */
}
@font-face {
 font-family: NewsGothic Bold;
 src: url('fonts/NewsGothicBold.eot'); /* For IE */
 src: local('NewsGothic Bold'), url('fonts/NewsGothicBold.ttf') format('truetype'); /* For non-IE */
}
html > body * {
  outline:none;
}
body {
  font-size:12px;
  margin:0px;
  padding:0px;
  line-height:18px;
  color:#4c5a52;
  font-family:NewsGothic Oblique;
  overflow-x:hidden;
}
h1, h2, h3, h4, h5, h6, form, label, input, legend, textarea, select, ul, ol, li, dl, dt, dd, p, div {
  margin:0px;
  padding:0px;
}
input, textarea, select {
  outline:none;
}
.search_out .button {
  cursor:pointer;
  border:none;
}
h3, h2 {
  font-size:15px;
  padding-bottom:15px;
}
div.itemHeader h2.itemTitle {
  font-size:24px;
}
h3 {
  color:#ef2e24;
  font-size:20px;
}
.top_nav ul li a:hover {
  color:#ef2e24;
}
a {
  text-decoration:none;
  color:#4c5a52;
}
a:hover {
  color:#ef2e24;
}
ul, ol {
  margin:0px;
  padding:0px;
}
.red {
  color:#ee3124;
}
.sliderwrapper .con .title {
  font-family:NewsGothic BoldOblique;
}
.sliderwrapper .con .subtitle {
  font-family:NewsGothic Oblique;
}
.moduletable-services .ns2-column a {
  font-size:14px;
  font-weight:normal;
}
#nav ul, .top_nav ul, .container ul, #footer ul {
  list-style:none;
}
#footer ul li, #nav ul li, .top_nav ul li {
  display:inline;
}
p {
  padding-bottom:10px;
}
.clr {
  clear:both;
}
.fleft {
  float:left;
}
.fright {
  float:right;
}
.wrapper {
  margin:0px auto;
  width:990px;
}
.all {
  width:100%;
  background:#e3e3e3;
  float:left;
  padding:5px 0 5px 0;
}
.top {
  float:right !important;
  font-size:12px;
  color:#888888;
  text-shadow:1px 1px 1px #ffffff;
}
/*********************************Navigation*************************************/
#show {
  display:none;
}
#nav {
  float:right;
  font-size:16px;
  margin-top:15px;
  display:block;
  z-index:999999999999 !important;
}
#nav ul {
  list-style:none;
  z-index:100;
}
#nav ul li {
  display:inline;
  float:left;
  margin:0px 2px;
  z-index:500;
}
#nav ul li {
  margin-right:0px !important;
}
#nav ul li a {
  color:#4c5a52;
  float:left;
  padding:8px 10px 8px 10px;
  font-size:16px;
}
#nav li a:hover, #nav li.active a, #nav li:hover a {
  background:#4c5a52;
  border-radius:10px;
  color:#FFF;
}
/*sub*/
#nav ul li a {
  text-decoration:none;
}
#nav ul ul {
  padding:0px;
  margin:0px;
  z-index:999999999999 !important;
}
#nav ul ul li {
  position:relative;
  color:#000;
  z-index:999999999999 !important;
  float:left;
  width:180px;
  background:url(../images/nav-bg.png) 0px 0px repeat !important;
  margin:0px !important;
  padding:0px 10px 0px 10px;
}
#nav ul ul li:last-child {
  border:none;
  background:url(../images/sub-menu-bottom.png) left bottom no-repeat !important;
  float:left;
  width:200px;
  padding-bottom:5px !important;
  z-index:999 !important;
}
#nav ul ul li:first-child {
  background:none !important;
}
#nav ul ul li a {
  color:#4c5a52 !important;
  border-bottom:1px solid #b8bdba;
  border-radius:0px !important;
  padding:8px 0px 8px 15px !important;
  width:163px;
  background:url(../images/nav-list.png) 3px 14px no-repeat !important;
  font-size:13px;
}
#nav ul ul li:last-child a {
  border:none !important;
}
#nav ul ul li a:hover {
  color:#000 !important;
}
#nav ul ul li a {
}
#nav ul ul li.parent a {
}
#nav ul li ul li ul li a {
  
}
/* style the table so that it takes no part in the layout - required for IE to work */
#nav table {
  position:absolute;
  left:0;
  top:0;
  font-size:1em;
  z-index:-1;
}
#nav ul ul table {
  lef\t:-1px;
}
#nav ul ul table ul.left {
  margin-lef\t:2px;
}
#nav li:hover {
  position:relative;
}
* html #nav a:hover {
  position:relative;
}
/* style the sub level 1 background */
/* second */
#nav ul ul a:hover, #nav ul ul li.active a, #nav ul ul li:hover a {
  background:none;
}
/* hide the sub levels and give them a positon absolute so that they take up no room */
#nav ul ul {
  visibility:hidden;
  position:absolute;
  font-weight:normal;
  top:34px;
  left:-55%;
  padding:10px 0px 0px 0px;
  z-index:99999;
  width:200px;
  background:url(../images/sub-menu-top.png) 0 0 no-repeat;
  height:35px !important;
}
/* position the third level flyout menu */
#nav ul ul ul {
  left:200px;
  top:-10px;
  width:200px;
  background:url(../images/sub-sub-top.png) 0 0 no-repeat !important;
  padding:10px 0px 0px 10px;
}
/* position the third level flyout menu for a left flyout */
#nav ul ul ul.left {
  left:-14em;
}
#nav ul ul ul li {
  z-index:999999999999;
}
#nav ul ul ul li a {
  font-size:13px;
}
/* make the second level visible when hover on first level list OR link */
#nav ul li:hover ul, #nav ul a:hover ul {
  visibility:visible;
  height:auto;
  font-weight:normal;
}
/* keep the third level hidden when you hover on first level list OR link */
#nav ul :hover ul ul {
  visibility:hidden;
}
/* keep the fourth level hidden when you hover on second level list OR link */
#nav ul :hover ul :hover ul ul {
  visibility:hidden;
}
/* make the third level visible when you hover over second level list OR link */
#nav ul :hover ul :hover ul {
  visibility:visible;
}
/* make the fourth level visible when you hover over third level list OR link */
#nav ul :hover ul :hover ul :hover ul {
  visibility:visible;
}
/*********************************Top*************************************/
.top_nav {
  float:left;
}
.top_nav ul li {
  background:url(../images/nav-boder.jpg) right 2px no-repeat;
  padding:0px 8px 0 8px;
}
.top_nav ul li a {
  color:#888888;
}
.search_out {
  float:right;
}
.search_out .search_in {
  float:right;
  width:188px;
  background:#FFF;
  padding:1px 0 3px 0;
}
.search_out label#mod-search-searchword {
  float:left;
  padding-left:6px;
  padding-right:5px;
}
.search_out .search_in .button {
  height:14px;
  width:10px;
  text-indent:-9999px;
  background:url(../images/bt.jpg) 0 4px no-repeat;
}
.search_out .search_in input {
  padding:0 5px 0px 5px;
  color:#a9a9a9;
  font-style:italic;
  width:160px;
  font-size:12px;
  border:none;
}
#logo {
  float:left;
  padding-top:10px;
}
/*********************************Search Component*************************************/

.search_box {
  float:left;
  margin:0 0 10px 0;
  font-size:12px;
  width:100%;
  font-family:Verdana;
}
.textbox {
  width:202px;
  float:left;
  height:26px;
  background:#FFF;
  padding:0 6px;
  border:1px solid #000;
  background: none repeat scroll 0 0 #FAFAFA;
  border: 1px solid #C7C7C7;
  border-radius: 3px 3px 3px 3px;
}
.result-title {
  font-size: 15px;
  font-weight: bold;
  margin-bottom: 8px;
  margin-top:10px;
  padding-bottom:8px;
  color:#b81118;
  border-bottom: 1px solid #DDDDDD;
}
.result-title a {
  color:#b81118;
}
.result-title a:hover {
  color:#000;
}
.result-category {
  font-size:13px;
  font-weight:bold;
}
.result-text {
  font-size:13px;
  padding:10px 0
}
.result-created {
  font-size:14px;
  font-style:italic;
  color:#acacac;
}
.bold {
  font-size:14px;
  font-weight:bold;
  margin:2px 0 5px 0;
}
.invalid {
  border-color:red !important;
}
label.invalid {
  color:red;
}
/*********************************Banner*************************************/
#banner {
  width:100%;
  float:left;
  padding:5px 0 0px 0px;
  position:relative;
}
/*********************************Breadcrumbs *************************************/



#breadcrumbs {
  width:100%;
  float:left;
  background:#f2f2f2;
  border-top:1px solid #e7e7e7;
  border-bottom:1px solid #e7e7e7;
  margin:13px 0 0px 0;
  padding:13px 0;
  font-size:12px;
}
#breadcrumbs h3 {
  color:#4c5a52;
  padding-bottom:10px;
}
/*********************************main*************************************/


#main {
  width:100%;
  float:left;
  color:#4c5a52;
}
.left {
  float:left;
  padding:20px 10px 0px 0px;
  font-size:13px;
}
.right {
  float:right;
  padding:20px 0px 0px 10px;
  font-size:13px;
}
.left h3, .right h3 {
  background:url(../images/h3-bg.png) left bottom repeat-x;
  margin-bottom:6px;
  font-size:17px;
}
.left .moduletable-menu, .right .moduletable-menu {
  float:left;
  width:88%;
  background:#f7f7f7;
  padding:15px 6%;
}
.left ul.menu, .right ul.menu {
  list-style:none;
}
.left ul.menu li, .right ul.menu li {
  padding:8px 0px;
  font-weight:bold;
  border-bottom:1px dotted #b2b2b2;
}
.left ul.menu li:last-child, .right ul.menu li:last-child {
  border:none;
  padding-bottom:0px;
}
.center {
  float:left;
  /*  background:url(../images/left-bg.png) left top repeat-y; */
  padding:20px 2% 0px 4%;
}
/*********************************Sign Manufacturers*************************************/

#sign {
  width:98%;
  text-align:center;
  padding:10px 1% 10px 1%;
}
#sign h3 {
  color:#4c5a52;
  padding-bottom:10px;
  font-family: NewsGothic Bold;
  text-transform:uppercase;
  font-size:22px;
  line-height:26px;
}
#sign p {
  color:#4c5a52;
  font-size:14px;
  line-height:21px;
}
/*********************************Call Cunneen Signs*************************************/
#contact_info {
  width:90%;
  float:left;
  background:url(../images/bg.png) 0 0 repeat;
  border:1px solid #cfd3d0;
  padding:25px 5% 15px 5%;
  margin-bottom:25px;
  font-family: NewsGothic Bold;
}
#contact_info p {
  font-size:24px;
  width:25.5%;
  color:#ee3124;
  line-height:28px;
  text-align:center;
  float:left;
}
#contact_info p span {
  color:#4c5a52;
}
#contact_info h3 {
  font-size:42px;
  color:#7c8680;
  float:left;
  padding:15px 0px 0px 34px;
  font-family: NewsGothic BoldOblique;
}
.contact_form {
  background:#d7d7d7;
  border:1px solid #bbbbbb;
  width:24%;
  float:right;
  font-size:18px;
  border-radius:4px;
  padding:8px;
  margin-top:7px;
  text-align:center;
}
.contact_form span {
  color:#ed1c24;
}
/*********************************Latest News,Most Popular,Client's Testimonials *************************************/
.container {
  width:100%;
  float:left;
  background:url(../images/orange-bg.png) 0 0 repeat;
  padding:23px 0;
  color:#FFF;
  font-size:12px;
}
.container h3 {
  font-size:16px;
  border-bottom:1px solid #ffffff;
  padding-bottom:4px !important;
  margin-bottom:10px;
  color:#fff;
}
.container a {
  color:#FFF;
}
.container a:hover, .container ul li.active a {
  color:#000000;
}
.container ul li {
  background:url(../images/list.jpg) 0 7px no-repeat;
  border-bottom:1px dashed #f47b72;
  padding:0 0 5px 13px;
  margin-bottom:5px;
}
.container ul li:last-child {
  border-bottom:0px !important;
  padding:0 0 0px 10px !important;
  margin-bottom:0px !important;
}
/*########################Latest News########################*/
#latest_new {
  width:25%;
  float:left;
}
/*########################Most Popular########################*/

#most_popular {
  width:25%;
  float:left;
  padding:0 5%;
}
/*########################Client's Testimonials########################*/

#testimonials {
  width:40%;
  float:right;
}
#testimonials strong {
  margin-top:10px;
  float:left;
}
#testimonials #rsm1 {
  width:90% !important;
}
/*********************************Footer*************************************/
#footer {
  width:100%;
  float:left;
  padding:20px 0 10px 0;
  color:#4c5a52;
  font-size:14px;
}
#footer a {
  color:#4c5a52;
}
#footer a:hover, #footer ul li.active a {
  color:#ef2e24;
}
#footer .fright {
  float:right;
  font-size:12px;
  max-width:60%;
}
#footer .fleft p {
  padding-bottom:5px !important;
}
#footer .fright img {
  padding-left:10px;
  float:right;
}
#footer .fright .social {
  width:100%;
  float:right;
  margin-top:7px;
}
#footer .fright ul.menu{float:right;}
#footer .fright ul li {
  float:left;
  padding:0 7px;
  background:url(../images/foot-border.jpg) right 4px no-repeat;
}
#footer .copyright p {
  float:left;
  background:url(../images/foot-border.jpg) right 4px no-repeat;
  padding-right:7px;
}
.copyright {
  float:right;
  padding-top:1px;
}
#footer .fright ul li:last-child {
  background:none !important;
  padding-right:0px !important;
}
/*********************************Login Module and Component Css*************************************/

.login .userdata {
  border:none;
  padding-bottom:0px !important;
}
.registration {
  padding:10px 0;
  float:left;
}
.login .inputbox, .login .validate-username, .login .validate-password, .remind .validate-email, .reset .validate-username,  .registration .input1, .registration .validate-email {
  width:180px;
  height:27px;
  padding:0 7px;
  border:1px solid #000;
  background: none repeat scroll 0 0 #FAFAFA;
  border: 1px solid #C7C7C7;
  border-radius: 3px 3px 3px 3px;
  color: #7E7E7E;
}
.login .validate-password {
  margin-bottom:12px;
}
.login .button, .reset .validate, .remind .validate, .registration .validate, .profile-edit .validate, .search button {
  background: none repeat scroll 0 0 #000000;
  border: medium none;
  color: #FFFFFF;
  cursor: pointer;
  float: left;
  margin: 0 0 0 4px;
  padding: 5px 13px;
  border-radius: 3px 3px 3px 3px;
  text-transform:capitalize;
  font-size:13px;
}
.login .button:hover, .reset:hover .validate, :hover .remind:hover .validate:hover, .registration:hover .validate:hover,  .profile-edit:hover .validate:hover, .validate:hover, .search button:hover {
  background: none repeat scroll 0 0 #ef2d23;
}
.login ul li {
  font-size:13px;
  line-height:20px;
}
.login {
  width:100%;
  float:left;
  margin-bottom:10px;
}
.login fieldset {
  border:none;
  padding-bottom:0px !important;
}
.login .box {
  width:77px !important;
  float:left !important;
  font-size:13px !important;
  font-weight:bold !important;
}
.inputbox {
  float:left;
  padding-left:5px;
}
.out {
  width:100%;
  float:left;
  margin-top:10px;
  font-size:13px;
}
.login-greeting {
  font-size:13px;
  font-style:italic;
  margin-bottom:10px;
}
.reset, .remind {
  width:100%;
  float:left;
  padding-top:15px;
  font-size:13px;
}
.reset fieldset, .remind fieldset {
  border:none;
}
.reset dd, .remind dd {
  float:left;
}
.reset dt, .remind dt {
  width:110px;
  float:left;
}
.reset dl, .remind dl {
  padding-top:10px;
}
.reset .validate, .remind .validate {
  margin-left:120px;
}
.registration {
  padding:15px 0;
  font-size:13px;
}
.registration legend, #users-profile-core legend, #users-profile-custom legend .profile-edit legend, .profile-edit legend {
  font-size:17px;
  font-weight:bold;
  border:none;
}
fieldset {
  border:none;
}
.registration dt {
  padding:7px 0 3px 0;
  width:500px;
}
.registration dl {
  padding:10px 0;
  width:500px;
}
.registration .validate {
  margin-left:10px;
}
span .text {
  font-size:15px;
  padding-left:0px !important;
  font-style:italic;
  color:#4487ca;
}
a.cancil {
  font-size:13px;
  padding-top:7px;
  float:left;
}
a.cancil:hover {
  color:#4485c9;
}
.or {
  font-size:13px;
  padding-top:7px;
  float:left;
  width:20px;
  padding-left:10px;
}
#users-profile-core, #users-profile-custom, .profile-edit dd, {
 font-size:15px;
 line-height:30px;
}
#users-profile-core dd, #users-profile-custom dd {
  float:left;
  width:800px;
}
#users-profile-core dl, #users-profile-custom dt, .profile-edit dl {
  float:left;
  width:1000px;
}
#users-profile-core dt, #users-profile-custom dt {
  float:left;
  width:200px;
}
.profile-edit dd {
  float:left;
  width:770px !important;
  padding:7px 0;
}
.profile-edit dt {
  float:left;
  width:230px !important;
  padding:7px 0;
  font-weight:bold;
  font-size:13px;
}
.profile-edit {
  font-size:15px;
}
.profile-edit legend {
  padding:10px 0;
}
.error {
  font-size:22px;
}
.error ul li {
  font-size:14px;
  list-style:none;
  padding-top:10px;
}
.login ul li {
  list-style:none;
}
.login ul {
  padding-left:12px;
}
.moduletable-services {
}
.moduletable-services .ns2-column {
  margin-top:15px;
}
.moduletable-services .ns2-column img {
  border:5px solid #f2f2f2;
  border-radius:3px;
  width:205px;
  height:138px;
}
.moduletable-services .ns2-column .ns2-inner {
  text-align:left;
}
.moduletable-services .ns2-column a {
  color:#ee3124;
  font-family: "NewsGothic BoldOblique", Times, serif !important;
}
.moduletable-services .ns2-column a:hover {
  color:#000;
}
ul.sigProContainer {
  float:left;
  width:100%;
  text-align:center;
}
ul.sigProContainer li.sigProThumb {
  display:inline-block !important;
  float:none !important;
  text-align:center;
}
#k2Container, .item-page {
  font-size:13px;
  line-height:18px;
  padding-bottom:20px;
}
.article-info {
  font-size:12px;
  margin-bottom:10px;
}
.center .itemBody ul {
  padding:0px 0px 13px 20px;
}
ul.pagenav {
  list-style:none;
  font-weight:bold;
}
ul.pagenav li {
  float:left;
}
ul.pagenav li.pagenav-next {
  float:right;
}
/*==================== Device Conditions ============================*/
@media (min-width: 978px) and (max-width: 1024px) {
.wrapper {
width:960px;
}
h2, div.itemHeader h2.itemTitle {
font-size:24px;
}
h3 {
 line-height:22px;
}
 .moduletable-services .ns2-column img {
 width:180px !important;
 height:121px !important;
}
 .moduletable-services .ns2-column a {
 font-size:13px;
}
 #contact_info h3 {
 font-size:2.5em;
 color:#7c8680;
 float:left;
 padding:15px 0px 0px 5%;
}
 .left {
 width:260px !important;
}
 .right {
width:210px !important;
}
 ul.sigProContainer li.sigProThumb {
margin-left:2% !important;
margin-right:2% !important;
}
}
 @media (min-width: 768px) and (max-width: 977px) {
.wrapper {
width:740px;
}
#nav ul li {
 margin:0px 7px;
}
#nav ul li a {
 padding:8px 12px 8px 12px;
}
h2, div.itemHeader h2.itemTitle {
font-size:20px;
}
h3 {
 line-height:18px;
 line-height:22px;
}
 .moduletable-services .ns2-column img {
 width:160px !important;
 height:108px !important;
}
 .moduletable-services .ns2-column a {
 font-size:13px;
}
 #contact_info h3 {
 font-size:2.5em;
 color:#7c8680;
 float:left;
 padding:15px 0px 0px 5%;
}
 .left {
 width:200px !important;
}
 .right {
width:160px !important;
}
}
@media (max-width: 767px) {
 h2, div.itemHeader h2.itemTitle {
font-size:24px;
}
#banner {
display:none;
}
#logo {
width:100%;
padding:15px 0px 10px 0px;
}
#show {
display:block;
}
#show {
 float:left;
 background:#4c5a52;
 border:1px solid #2f3a34;
 border-radius:0px;
 border-top-right-radius:4px;
  border-top-left-radius:4px;
 border-bottom-right-radius:0px;
 border-bottom-left-radius:0px;
 width:95.6%;
 padding:7px 2%;
 color:#fff;
 font-size:18px;
 font-weight:bold;
}
#show .fleft {
 float:left;
 padding-top:2px;
}
#show .fright {
 margin-top:3px;
 float:right;
 background: url(../images/plus.png) 0 0 no-repeat;
 width:19px;
 height:18px;
}
a.highlight .fright {
 background: url(../images/plus.png) 0 -33px no-repeat !important;
}
#nav {
margin-top:0px;
width:99.5%;
display:none;
background:#4c5a52;
border-top-right-radius:0px;
 border-bottom-right-radius:4px;
 border-bottom-left-radius:4px;
border:1px solid #2f3a34;
border-top:0px;
}
 #nav li {
float:left;
width:100%;
padding:0px !important;
margin:0px !important;
border-bottom:1px dashed #58675e;
}
#nav li:last-child {
border:none;
}
#nav li a {
float:left;
width:95.5%;
padding:8px 2% 8px 2% !important;
color:#fff !important;
}
#nav li a:hover, #nav li.active a {
 background: none;
 border-radius:0px;
 color:#f1271d !important;
}
#nav ul ul { float:left; left:0% !important; top:0px !important; position: relative !important; background:none !important; display:block !important; visibility:inherit; width:100%; height:auto !important; padding:0px 0px 8px 0px !important;}

#nav ul li:hover ul{
left:0% !important; top:0px !important; position: relative !important; visibility:inherit; float:left;
}

#nav ul ul li {
width:96% !important;
border-bottom:1px dashed #58675e;
padding:0px 2% !important;
position:relative;
background: none !important;
}
#nav ul li:hover a, #nav li li a {
color:#fff !important;
border:none;
}
#nav ul li li a {
width:100% !important;
color:#fff !important;
border:none;
background:url(../images/nav-list-2.png) 3px 15px no-repeat !important;
}
#nav ul li.active li a, #nav ul li.active li a, #nav ul li li.active li a{ color:#fff !important;}
#nav ul li:hover a, #nav ul li li a:hover{color:#f1271d !important ;}
#nav ul li:hover li a{color:#fff !important;}
#nav ul li:hover li a:hover, #nav ul li li.active a{color:#f1271d !important;}
#nav ul li li li.active a{color:#f1271d !important;}

#nav ul ul ul {
top:0px !important; position:inherit !important; background:none !important; display:block !important; visibility:inherit;
width:100% !important; left:0% !important;
}
#nav ul ul li:first-child{border-top:1px dashed #58675e;}
#nav ul ul li:last-child { background:none !important; padding-bottom:0px !important;}
#nav ul ul li:last-child a{padding-bottom:0px !important;}
#nav ul ul ul li{padding:0px 3% !important; position:relative !important; width:94% !important;}
#nav ul ul ul li a{background:url(../images/nav-list-2.png) 3px 15px no-repeat !important;}

.left, .right, .center {
width:100% !important;
padding-left:0px;
padding-right:0px;
}
 .center {
background:none;
}
.left .moduletable-menu, .right .moduletable-menu {
padding:10px 3%;
width:94%;
}
#contact_info {
 width:96%;
 float:left;
 background:url(../images/bg.png) 0 0 repeat;
 border:1px solid #cfd3d0;
 padding:15px 2% 15px 2%;
 margin-bottom:25px;
 text-align:center;
}
#contact_info p {
 font-size:18px;
 width:100%%;
 color:#ee3124;
 line-height:20px;
 text-align:center;
 float:left;
}
#contact_info p span {
 color:#4c5a52;
}
#contact_info h3 {
 font-size:2em;
 color:#7c8680;
text-align:center !important;
line-height:24px;
width:100%;
padding:0px;
margin-bottom:8px;
}
.contact_form {
 background:#d7d7d7;
 border:1px solid #bbbbbb;
 width:75%;
 float:none;
 display: inline-block;
 font-size:18px;
 border-radius:4px;
 padding:8px 2%;
 margin-top:7px;
 text-align:center;
}
/*########################Latest News########################*/
#latest_new, #most_popular, #testimonials {
 width:100%;
 float:left;
 padding:0px !important;
 margin-bottom:14px;
}
#testimonials {
margin:0px;
}
#testimonials #rsm1 {
width:98% !important;
}
#footer {
position:relative;
}
#footer .fright, #footer .fleft {
width:100%;
max-width:100%;
}
 #footer ul.menu {
text-align:left;
float:none;
}
#footer ul.menu li {
text-align:left;
float:none;
}
#footer ul.menu li:first-child {
padding-left:0px;
}
.copyright {
text-align:left;
float:none;
}
#footer .fright .social {
position:absolute !important;
float:none;
text-align:right;
top:20px;
}
#footer .fright .social a {
display:inline-block;
}
 div.nssp2 .col-4 {
width:90% !important;
margin-left:5%;
}
.ns2-column img {
 width:400px !important;
 height:269px !important;
}
.ns2-column a {
 font-size:16px;
}
#sign {
text-align:left;
}
#sign h3 {
text-align:left;
font-size:20px;
line-height:22px;
}
}
@media (min-width: 479px) and (max-width: 767px) {
.wrapper {
width:460px;
}
}
@media (max-width: 478px) {
 .wrapper {
width:90%;
}
 .wrapper .top {
text-align:center;
}
 .wrapper .top .top_nav {
width:100%;
text-align:center;
float:none !important;
display:inline-block !important;
}
 .top .top_nav ul.menu {
width:100%;
text-align:center;
float:none !important;
display:inline-block !important;
}
 .top .top_nav ul.menu li:last-child {
background:none;
}
 .top .search_out {
float:none !important;
display:inline-block;
margin-top:8px;
}
 #logo img {
max-width:100% !important;
height:auto;
}
 div.nssp2 .col-4 {
width:80% !important;
margin-left:4.777%;
}
.ns2-column img {
 width:300px !important;
 height:202px !important;
}
.ns2-column a {
 font-size:16px;
}
#sign h3 {
text-align:left;
font-size:18px;
line-height:20px;
}
}
@media (max-width: 420px) {
 .left, .right {
display:none;
}
 div.nssp2 .col-4 {
width:80% !important;
margin-left:4.777%;
}
.moduletable-services .ns2-column img {
 width:250px !important;
 height:168px !important;
}
}
@media (max-width: 380px) {
 div.nssp2 .col-4 {
width:80% !important;
margin-left:0%;
}
}
/*########################New Css########################*/
.moduletablenews #Send {
  margin-right:42px !important;
}
.moduletablesign, .moduletableabout {
  width:100%;
  float:left;
  margin-bottom:20px;
}
#sign h1 {
  line-height:25px;
}
.moduletablenews {
  width:100%;
  float:left;
}
.moduletablenews p {
  padding-bottom:0px !important;
}
.moduletablenews h2 {
  font-size:16px !important;
  padding:5px 0 3px 0px !important;
}
.moduletablenews .formResponsive .formHorizontal .formControlLabel {
  float: left;
  padding-top: 5px;
  text-align:left !important;
}
.moduletablenews .formResponsive .formHorizontal .formControls {
  margin-left:0px !important;
}
.moduletablenews .formResponsive .formHorizontal p.formDescription {
  margin-bottom: 0;
  margin-top: 0px !important
}
.moduletablenews .formResponsive .formHorizontal .rsform-block {
  margin-bottom: 0px !important;
}
.moduletablenews .formResponsive .formHorizontal .formControlLabel {
  font-size:12px !important;
  font-weight:bold !important;
  margin-bottom:3px;
}
.smarterwiki-popup-bubble{display:none;}

.column-left{ float: left; width: 33%; }
.column-right{ float: right; width: 33%; }
.column-center{ display: inline-block; width: 33%; }
.breadcrumb > li {float: left;list-style: outside none none; padding-right:4px;}
.item-image img{width:100%;}
h2{
    font-size:24px;
    font-weight: normal;
    line-height: 110%;
    margin: 0;
    padding: 10px 0 4px;
}

h4.ns2-title {
    font-size: 100%;
    font-weight: bold;
}
a.ns2-readmore span, span.ns2-hits, a.ns2-comments {
    font-size: 0.9em;
    margin: 0 5px 0 0;
}
a.ns2-readmore span {
    padding: 0 0 0 13px;
}
span.ns2-hits {
    background: url("../images/hits.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    color: #666666;
    padding: 0 0 0 14px;
}
a.ns2-comments {
    background: url("../images/comments.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    padding: 0 0 0 18px;
}
.ns2-date-blog {
    background: none repeat scroll 0 0 #333;
    color: #999;
    float: left;
    margin: 0 10px 0 0;
    padding: 6px 10px;
    text-align: center;
}
.ns2_date_day {
    font-size: 14px;
    font-weight: 700;
}
.ns2_date_month_year {
    display: block;
    text-transform: uppercase;
}
.ns2_date_month_year span {
    display: block;
}
span.ns2_date_month {
    font-size: 11px;
    line-height: 120%;
}
span.ns2_date_year {
    font-size: 10px;
}
div.ns2-tools {
    color: #999;
    font-size: 0.9em;
}
div.ns2-tools span {
    margin: 0 5px 0 0;
}
div.ns2-author, div.ns2-created, div.ns2-category {
    display: inline;
}
div.ns2-rating {
    height: 16px;
    margin: 5px 0 0;
    white-space: nowrap;
}
div.ns2-rating-bar, div.ns2-rating-bar div {
    background-image: url("../images/transparent_star.png");
    background-repeat: repeat-x;
    height: 16px;
}
div.ns2-rating-bar {
    background-position: 0 0;
    overflow: hidden;
    width: 80px;
}
div.ns2-rating-bar div {
    background-position: 0 -16px;
    display: block;
}
div.nssp2 .flt-left {
    float: left;
}
div.nssp2 .col-1 {
    width: 100%;
}
div.nssp2 .col-2 {
    width: 50%;
}
div.nssp2 .col-3 {
    width: 33.333%;
}
div.nssp2 .col-4 {
    width: 25%;
}
div.nssp2 .col-5 {
    width: 20%;
}
div.nssp2 .col-6 {
    width: 16.666%;
}
div.nssp2 .col-7 {
    width: 14.256%;
}
div.nssp2 .col-8 {
    width: 12.5%;
}
div.nssp2 .col-9 {
    width: 11.111%;
}
div.nssp2 .col-10 {
    width: 10%;
}
div.ns2-art-pages, div.ns2-links-pages {
    overflow: hidden;
    position: relative;
    transition: height 300ms ease 0s;
}
div.ns2-page {
    overflow: hidden;
}
div .ns2-art-controllers, div .ns2-links-controllers {
    float: right;
}
div .ns2-art-pagination, div .ns2-links-pagination {
    float: left;
    margin: 0 10px;
}
div .ns2-art-prev, div .ns2-links-prev, div .ns2-art-play, div .ns2-links-play, div .ns2-art-pause, div .ns2-links-pause, div .ns2-art-next, div .ns2-links-next, div .ns2-art-pagination span, div .ns2-links-pagination span {
    background-image: url("../images/nav-buttons.png");
    background-repeat: no-repeat;
    cursor: pointer;
    float: left;
    height: 9px;
    margin: 0 2px;
    text-indent: -999em;
    width: 8px;
}
div .ns2-art-prev, div .ns2-links-prev {
    background-position: 0 0;
}
div .ns2-art-prev:hover, div .ns2-links-prev:hover {
    background-position: 0 -9px;
}
div .ns2-art-next, div .ns2-links-next {
    background-position: -8px 0;
}
div .ns2-art-next:hover, div .ns2-links-next:hover {
    background-position: -8px -9px;
}
div .ns2-art-play, div .ns2-links-play {
    background-position: -24px 0;
}
div .ns2-art-play:hover, div .ns2-links-play:hover {
    background-position: -24px -9px;
}
div .ns2-art-pause, div .ns2-links-pause {
    background-position: -32px 0;
}
div .ns2-art-pause:hover, div .ns2-links-pause:hover {
    background-position: -32px -9px;
}
div .ns2-art-pagination span, div .ns2-links-pagination span {
    background-position: -16px 0;
}
div .ns2-art-pagination span:hover, div .ns2-links-pagination span:hover, div .ns2-art-pagination span.active, div .ns2-links-pagination span.active {
    background-position: -16px -10px;
}
.ns2-art-pages, .ns2-page { height:auto !important;}
.item-page ul {
    padding: 0 0 13px 20px;
}
.item-page h2{font-family: Georgia,"Times New Roman",Times,serif;}

.page-header {
    border-bottom: medium none;
    margin: 0 0 15px;
    padding-bottom: 0;
}
.pagination { margin:0px; padding-right:0px !important; }
.sliderwrapper .contentdiv .con .con-con { width:100% !important;}
.formResponsive .formHorizontal input, .formResponsive .formHorizontal textarea, .formResponsive .formHorizontal select, .formResponsive .formHorizontal .formValidation, .formResponsive .formHorizontal .uneditable-input, .formResponsive .formHorizontal .input-prepend, .formResponsive .formHorizontal .input-append { height:auto !important;}

#breadcrumbs .breadcrumb {    margin-bottom: 0;    padding: 0 15px;}
.breadcrumb > li + li:before {    background: url("../images/bread-arrow.png") no-repeat scroll left center ;       content: "";    padding: 0 7px;}

.breadcrumb > .active {    color: #999999; color: #4c5a52;}
.left h4 {
    line-height: 18px;
}
.left h2 { font-weight:bold;}

@media (min-width: 768px) {
	
	#nav1 {    display: block;    float: right;    font-size: 16px;    margin-top: 15px;    z-index: 100000 !important;}
	#nav1 ul.nav { margin:0px; padding:0px;}
	#nav1 ul.nav > li { list-style:none; float:left; margin: 0 2px;}
	#nav1 ul.nav > li >  a{  display: block;    padding: 10px 10px;    position: relative;   line-height: 18px;
    padding: 8px 10px;}
	.nav > li > a:hover, .nav > li > a:focus {   background:#4c5a52;     text-decoration: none;  border-radius: 10px; color:#fff;}
	#nav1 ul.nav > li.active >  a{background:#4c5a52;     text-decoration: none;  border-radius: 10px; color:#fff;}
	#nav1 ul.nav > li:hover >  a{background:#4c5a52;     text-decoration: none;  border-radius: 10px; color:#fff;}
	
	.nav .open > a, .nav .open > a:hover, .nav .open > a:focus {    background-color: #4c5a52;    border-color: inherit; color:#fff; 		  border-radius: 10px; }
	#nav1 ul.nav ul { background:#f5f5f5; border:#ededed solid 1px; width:250px; padding:5px; 
	 -webkit-border-radius:6px; border-radius:6px; margin-top:12px; -webkit-box-shadow: 1px 1px 1px #ffffff inset; box-shadow: 1px 1px 1px #ffffff inset;}
	#nav1 ul.nav ul li { list-style:none;}
	#nav1 ul.nav ul li a{ display:block; font-size:13px; padding:8px 0 8px 15px;  border-bottom: 1px solid #b8bdba;  color: #4c5a52 !important; background: url("../images/nav-list.png") no-repeat scroll 3px 14px  !important; position:relative;}
#nav1 ul.nav ul:before {    background: url("../images/top-arrow.png") no-repeat scroll 0 0 ;    content: "";    height: 10px;    left: 10%;    position: absolute;    top: -9px;    width: 100%;}
	
	#nav1 ul.nav ul li:last-child a { border:none;}
	
	#nav1 ul.nav ul li a:hover, #nav1 ul.nav ul li a:focus { background:none; color: #000 !important;}
	.dropdown-menu > .active > a, .dropdown-menu > .active > a:hover, .dropdown-menu > .active > a:focus { background:none !important;  color: #000 !important;   }
	}
	
	/*****************************/
	
	
	@media screen and (max-width: 640px), screen and (max-device-width: 640px), screen and (max-width: 767px)  {
	#nav1 ul.nav li { list-style:none; float:none; margin: 0 0;  border-bottom: 1px dashed #58675e;}
	#nav1 ul.nav > li >  a{  display: block;    padding: 12px 10px;    position: relative;   line-height: 18px;
    padding: 8px 10px; color:#fff; font-size:16px;}
	#nav1 ul.nav li a:hover  {color: #f1271d !important;  background:none !important;}
	.navbar-nav {    margin: 0;}
	#nav1 ul.nav ul li a{ display:block; font-size:13px; padding:8px 0 8px 30px; color:#fff;   
	 background: url("../images/nav-list-2.png") no-repeat scroll 16px 17px!important;}
	
		.dropdown-menu > .active > a, .dropdown-menu > .active > a:hover, .dropdown-menu > .active > a:focus { background:none !important;  color: #f1271d !important; }
	.page-header {    border-bottom: medium none;    margin: 0 0 13px;    padding-bottom: 0;}
	.nav-pills > li.active > a, .nav-pills > li.active > a:hover, .nav-pills > li.active > a:focus {background:none !important;  color: #f1271d !important;}
.nav .open > a, .nav .open > a:hover, .nav .open > a:focus {    background-color:inherit;    border-color: #f1271d;}
#nav1 ul.nav ul li a:hover { background: url("../images/nav-list-2.png") no-repeat scroll 16px 17px!important;}

.nav > li > a:hover, .nav > li > a:focus {
   background:none !important;  color: #f1271d !important;
}
}

/*************************/
.slide-desc-bg {  background: #f0463a none repeat scroll 0 0 !important;  opacity: 0.8 !important;}
.slide-desc-text {   padding: 14px 10px !important; }
.infos {    font-size: 24px;}
.navigation-container-custom{  bottom: 10px !important;  position: absolute;  right: 10px;  top: auto !important;}

span.load-button {
 background: #f2f2f2 none repeat scroll 0 0 !important;
 border: medium none !important;
 border-radius: 7px;
 box-shadow: 0 1px 0 0 #000 inset !important;
 cursor: pointer ;
 display: inline-block;
 height: 15px !important;
 margin: 0 3px;
 opacity: 10 !important;
 width: 15px !important;
}

span.load-button-active {  opacity: 10 !important; background:#FF6A60 !important; }
	
	div.pagination {
  float: none;
  margin: 0 auto;
  padding-bottom: 20px;
  text-align: center;
  width: 100%;
}